.version.index /* version checker */
{
	color: #0000F7;
	background-color: #A8C79C;
}

.html
{
	background: #FFFFFF url("../images/6079094260_497dc84140_o.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 448px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 52px;
	margin-left: auto;
	margin-right: auto;
}

#u951
{
	z-index: 50;
	width: 1123px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 545px;
	position: fixed;
	top: -75px;
	left: 50%;
	margin-left: -582px;
}

#u957
{
	z-index: 51;
	width: 1022px;
	background-color: transparent;
	position: fixed;
	top: -75px;
	left: 50%;
	margin-left: -523px;
}

#u957_img
{
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
}

#u954
{
	z-index: 53;
	width: 960px;
	background-color: transparent;
	position: fixed;
	top: -9px;
	left: 50%;
	margin-left: -480px;
}

#u952
{
	z-index: 55;
	width: 1123px;
	background-color: transparent;
	position: fixed;
	top: 166px;
	left: 50%;
	margin-left: -582px;
}

#u956-20
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 274px;
	left: 50%;
	margin-left: -478px;
}

#pu866
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -97px;
	margin-left: -24px;
}

#u866
{
	z-index: 2;
	width: 1023px;
	margin-right: -10000px;
}

#u866 .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u868
{
	z-index: 4;
	width: 848px;
	margin-right: -10000px;
	margin-top: 368px;
	left: 97px;
}

#u928-8
{
	z-index: 6;
	width: 333px;
	min-height: 196px;
	background-color: transparent;
	color: #C7B299;
	letter-spacing: -2px;
	text-align: left;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1037px;
	left: 156px;
}

#u929
{
	z-index: 14;
	width: 668px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 203px;
}

#u931-11
{
	z-index: 15;
	width: 667px;
	min-height: 414px;
	background-color: transparent;
	font-size: 23px;
	line-height: 28px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u931-5
{
	color: #C2C0B5;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u931-8
{
	color: #CECBC7;
}

#u931-7,#u931-9
{
	color: #534741;
}

#u930-10
{
	z-index: 26;
	width: 667px;
	min-height: 47px;
	background-color: transparent;
	font-size: 23px;
	color: #534741;
	line-height: 28px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u930-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u931,#u930
{
	font-size: 30px;
	line-height: 36px;
}

#u931-4,#u930-4
{
	line-height: 28px;
}

#u932
{
	z-index: 36;
	width: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1004px;
	left: 162px;
}

#u934
{
	z-index: 38;
	width: 560px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 919px;
	left: 439px;
}

#u936-8
{
	z-index: 40;
	width: 333px;
	min-height: 196px;
	background-color: transparent;
	color: #7C3828;
	letter-spacing: -2px;
	text-align: left;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1037px;
	left: 154px;
}

#u928-2,#u936-2
{
	font-size: 34px;
	line-height: 44px;
}

#u928-4,#u936-4
{
	font-size: 30px;
	line-height: 38px;
}

#u928-6,#u936-6
{
	font-size: 50px;
	line-height: 64px;
}

#u937
{
	z-index: 48;
	width: 167px;
	background-color: transparent;
	-webkit-transform: matrix(0.1392,0.9903,-0.9903,0.1392,322,134);
	-ms-transform: matrix(0.1392,0.9903,-0.9903,0.1392,322,134);
	-o-transform: matrix(0.1392,0.9903,-0.9903,0.1392,322,134);
	transform: matrix(0.1392,0.9903,-0.9903,0.1392,322,134);
	margin-bottom: -94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 997px;
	left: 297px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

